### Constructor

# Malcontent UserManager new

since: 0.14.0

#### Declaration [src]

    MctUserManager*
    mct_user_manager_new (
      GDBusConnection* connection
    )

#### Description [src]

Create a new user manager.

Available since: 0.14.0

#### Parameters

`connection`

  Type: `GDBusConnection`

  A D-Bus system bus connection to use.

  The data is owned by the caller of the function.

#### Return value

Type: `MctUserManager`

A new user manager.

The caller of the function takes ownership of the data, and is responsible for freeing it.